MDL-18167 towareds reimplementing of win installer support
[moodle.git] / portfolio / type / mahara / version.php
1 <?php
3 $plugin->version  = 2008072500;
4 $plugin->requires = 2008072500;
5 $plugin->cron     = 0;
7 ?>